> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/ja/exoclick-paburikku-api/api-tkuntobeartkun.md).

# API トークンとベアラートークン

ExoClick APIを扱う際には、APIトークンとBearerトークンという2種類の認証トークンに出会います。安全かつ効果的にAPIを利用するためには、それぞれの違いを理解することが重要です。

違いは次のとおりです：

## APIトークン

* 恒久的（無効化または削除されるまで）
* 最初にAPIでアカウントを認証するために使用されます
* これはあなたの [プロフィール設定](/exoclick-docs/my-profile.md)

## Bearerトークン

* 一時的で、短時間で期限切れになります
* APIトークンでログインした後に発行されます
* 毎回恒久的なAPIトークンを送信しなくて済むように、その後のすべてのAPIリクエストで使用されます
* 有効期間が限られているため、セキュリティ層が追加されます

**要するに**：APIトークンは **あなたが誰であるか** を証明し、Bearerトークンは安全にリクエストを行うための一時的な鍵です。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/api/ja/exoclick-paburikku-api/api-tkuntobeartkun.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
